/* MAIN */
.wraper{
    background-image: url(../img/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.container{
    width: 1062px;
    margin: 0 auto;
    display: inline-block;
}
.clearfix::after{
    content: "";
    clear: both;
}
/* HEADER */
.header{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #ffffff;
    text-align: center;
}
.logo{
    float: left;
    margin-top: 37px;
    margin-bottom: 44px;
}
.logo-icon{
    float: left;
    background-image: url(../img/sprites.png);
    background-position: -28px -28px ;
	width: 46px;
	height: 44px;
}
.logo-text{
    text-transform: uppercase;
    font-size: 18px;
    margin-left: 15px;
}
.logo-text::first-line{
    font-size: 29px;
}
.logo:hover .logo-icon{
    background-position: -28px -80px ;
	width: 46px;
	height: 44px;
}
.logo:hover .logo-text{
    color: #F26522;
}
.contacts{
    float: right;
    line-height: 1.5;
    margin-top: 43px;
}
.mail, .phone{
    font-size: 18px;
    color: #ffffff;
    text-align: right;
}
/* CONTENT */
.main-content{
    text-align: center;
}
.tour{
    float: left;
    margin-right: 61px;
        
}
.tour:nth-child(3n){
    margin-right: 0;
}
.tour-img{
    width: 307px;
    height: 200px;
    border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(#ffffff, transparent)1;
}
.tour-description{
    position: relative;
}
.details{
    position: absolute;
    left: 3px;
    bottom: 4px;
    color: #ffffff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    width: 307px;
    background-color: #F26522;
    opacity: 0;
    height: 0;
    transition: .5s linear;
    overflow: hidden;
}
.tour-price{
    font-size: 20px;
    float: left;
    width: 50%;
    text-align: left;
    margin-top: 16px;
    margin-left: 21px;
    line-height: 1.2;
}
.tour-price::first-line{
    font-size: 10px;
}
.tour-details::after{
    content:"\203A";
    margin-left: 15px;
    margin-right: 18px;
}
.tour-details{
    float: right;
    font-size: 14px;
    text-transform: capitalize;
    margin-top: 35px;
}
.tour-name{
    color:#ffffff;
    text-align: center;
    font-size: 18px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: capitalize;
    width: 307px;
    margin-bottom: 41px;
    margin-top: 22px;
}
.tour:hover .tour-name{
    color: #F26522;
}
.tour:hover .details{
    opacity: 1;
    height: 61px;
}
/* FOOTER */
.footer{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.footer-text{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    margin-bottom: 15px;
}
